<?php include 'sesion.php';?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title><?php echo $nombresitio ?> - Panel de Administracion</title>














</head>



<body>









  <?


  $N2 = 0;

  include 'concha.php';



$sql = "SELECT * FROM chat WHERE ver = 'no' ";





$consulta = $conn->query($sql);





while ($row = $consulta->fetch_assoc())





{











$N2 = $N2 + 1;



$m_mensajes = $N2;







}





$consulta->free_result();

















  $N = 0;





  include 'concha.php';











$sql = "SELECT * FROM comentarios WHERE ver = 'no' ";





$consulta = $conn->query($sql);





while ($row = $consulta->fetch_assoc())





{











$N = $N + 1;





$m_comentarios = $N;





}





$consulta->free_result();

















  $N = 0;





  include 'concha.php';











$sql = "SELECT * FROM fotosoyentes WHERE ver = 'no' ";





$consulta = $conn->query($sql);





while ($row = $consulta->fetch_assoc())





{











$N = $N + 1;



$m_fotos = $N;







}





$consulta->free_result();















  $N = 0;





  include 'concha.php';











$sql = "SELECT * FROM avisos WHERE ver = 'no' ";





$consulta = $conn->query($sql);





while ($row = $consulta->fetch_assoc())





{











$N = $N + 1;



$m_avisos = $N;







}





$consulta->free_result();



$m_tot = $m_mensajes + $m_comentarios + $m_fotos + $m_avisos;

?>

<table width="900" border="0" align="center" cellpadding="4" cellspacing="0">

      <tr>

      <td bgcolor="#F1F2ED"><?php include 'menu.php';?></td>

    </tr>

  

    <tr>

      <td bgcolor="#FFFFFF"><div align="center">

        <p><br />

      

      

      

          <?php       

      

      $nombre = $_POST['nombre'];

      $apellido = $_POST['apellido'];

      $email = $_POST['email'];

      $usuario22 = $_POST['usuario'];

      $pass = $_POST['pass'];

      $pass2 = $_POST['pass2'];

	  

	    if ($pass == NULL) {echo "$idioma_200012"; exit; }
		
		
			  

	  if ($pass == $pass2) {} else {echo "$idioma_200013"; exit; };


$pass = "$pass$semilla"; 
$pass2 = "$pass2$semilla"; 		

	  $pass = md5($pass);

	  $pass2 = md5($pass2);

	  
	  
	  if ($pass == $pass2) {} else {echo "$idioma_200013"; exit; };

	  

	  

	  

	  

	  ?>

          <?

include('concha.php');





$sql = "SELECT * FROM users";



$consulta = $conn->query($sql);

while ($row = $consulta->fetch_assoc())

{

$username = $row["username"];

if ($usuario22 == $username) {echo "$idioma_200014"; exit;} else {};





  }

$consulta->free_result();

?>

          <?

	  

	  include 'concha.php';

$sSQL = "INSERT INTO `$basedatos`.`users` (`ID`,`username`,`password`,`email`,`nombre`,`apellido`,`nivel`,`token`) VALUES (NULL,'$usuario22','$pass','$email','$nombre','$apellido','0','')";
$conn->query($sSQL);



    

    



?>

    

      

   

      

      

      

      

      

          <span class="Estilo3"><? echo $idioma_200015 ?> <?php echo $usuario22 ?> <? echo $idioma_200016 ?></span></p>

        <p>          <br />

          <a href="index.php"><span class="Estilo3">&lt; <? echo $idioma_volver ?></span> </a> </p>

      </div></td>

  </tr>

  </table>

<p>&nbsp;</p>

  <p>&nbsp;</p>

    

    

    

        </td>

  </tr>

  </table>



</body>

</html>

